# Graphic3d_Array2OfVertexN.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Graphic3d_VertexN
#define | Array2Item_hxx <Graphic3d_VertexN.hxx>
#define | TCollection_Array2 Graphic3d_Array2OfVertexN
#define | TCollection_Array2_hxx <Graphic3d_Array2OfVertexN.hxx>

## Define Documentation

#define Array2Item Graphic3d_VertexN

#define Array2Item_hxx <Graphic3d_VertexN.hxx>

#define TCollection_Array2 Graphic3d_Array2OfVertexN

#define TCollection_Array2_hxx <Graphic3d_Array2OfVertexN.hxx>